html, body {
    scrollbar-base-color: #fffbe0;
    scrollbar-track-color: #fffdee;
    scrollbar-face-color: #fffbe0;
    scrollbar-shadow-color: #fffbe0;
    scrollbar-darkshadow-color: #ffd2cc;
    scrollbar-highlight-color: #ffffff;
    scrollbar-3dlight-color: #ffd2cc;
    scrollbar-arrow-color: #ffd2cc;
}


body{
	margin:0px;
	padding:0px;
	background-color:#fffbe0;
	 background-image:url(images/newsbox_back.jpg);
	 background-repeat:no-repeat;
	 background-attachment:fixed;
	color:#404040;
	font-size:12px;
	line-height:1.5em;
	width:250px;
}
dt{
	font-weight:bold;
}
dd{
	margin-left:10px;
}
a{
	color:#3ba02d;
}

a:visited{
	color:#3ba02d;
}
a:active{
	color:#3ba02d;
}
a:hover{
	color:#6cc3df;
}